Bug 1012770 - [abrt] compiz-0.8.8-25.fc18: intel_miptree_map: Process /usr/bin/compiz was killed by signal 11 (SIGSEGV)
[abrt] compiz-0.8.8-25.fc18: intel_miptree_map: Process /usr/bin/compiz was k...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mesa (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Igor Gnatenko
Fedora Extras Quality Assurance
abrt_hash:b55cbe432a06d1d1c1482c13ec4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-27 02:08 EDT by Pawel
Modified: 2014-02-05 18:14 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 18:14:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (39.11 KB, text/plain)
2013-09-27 02:08 EDT, Pawel
no flags Details
File: cgroup (131 bytes, text/plain)
2013-09-27 02:08 EDT, Pawel
no flags Details
File: core_backtrace (14.44 KB, text/plain)
2013-09-27 02:08 EDT, Pawel
no flags Details
File: dso_list (8.11 KB, text/plain)
2013-09-27 02:08 EDT, Pawel
no flags Details
File: environ (3.62 KB, text/plain)
2013-09-27 02:09 EDT, Pawel
no flags Details
File: exploitable (82 bytes, text/plain)
2013-09-27 02:09 EDT, Pawel
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-27 02:09 EDT, Pawel
no flags Details
File: maps (38.03 KB, text/plain)
2013-09-27 02:09 EDT, Pawel
no flags Details
File: open_fds (227 bytes, text/plain)
2013-09-27 02:09 EDT, Pawel
no flags Details
File: proc_pid_status (934 bytes, text/plain)
2013-09-27 02:09 EDT, Pawel
no flags Details
File: var_log_messages (901 bytes, text/plain)
2013-09-27 02:09 EDT, Pawel
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
FreeDesktop.org 69823 None None None Never

  None (edit)
Description Pawel 2013-09-27 02:08:45 EDT
Description of problem:
When i use firefox and watch movie(in vlc) in the same time, the windows after some time turn white. Window decorator stays the same. I'm using KDE desktop with cairo dock on my EEE PC Asus 1215N

Version-Release number of selected component:
compiz-0.8.8-25.fc18

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        compiz --replace
crash_function: intel_miptree_map
executable:     /usr/bin/compiz
kernel:         3.10.12-100.fc18.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 intel_miptree_map at intel_mipmap_tree.c:2065
 #1 intel_map_renderbuffer at intel_fbo.c:135
 #2 map_attachment at ../../../src/mesa/swrast/s_renderbuffer.c:578
 #3 _swrast_map_renderbuffers at ../../../src/mesa/swrast/s_renderbuffer.c:652
 #4 _swrast_render_start at ../../../src/mesa/swrast/s_context.c:895
 #5 _swsetup_RenderStart at ../../../src/mesa/swrast_setup/ss_context.c:202
 #6 run_render at ../../../src/mesa/tnl/t_vb_render.c:276
 #7 _tnl_run_pipeline at ../../../src/mesa/tnl/t_pipeline.c:163
 #8 intelRunPipeline at intel_tris.c:1099
 #9 _tnl_draw_prims at ../../../src/mesa/tnl/t_draw.c:525
Comment 1 Pawel 2013-09-27 02:08:48 EDT
Created attachment 803738 [details]
File: backtrace
Comment 2 Pawel 2013-09-27 02:08:52 EDT
Created attachment 803739 [details]
File: cgroup
Comment 3 Pawel 2013-09-27 02:08:55 EDT
Created attachment 803740 [details]
File: core_backtrace
Comment 4 Pawel 2013-09-27 02:08:58 EDT
Created attachment 803741 [details]
File: dso_list
Comment 5 Pawel 2013-09-27 02:09:01 EDT
Created attachment 803742 [details]
File: environ
Comment 6 Pawel 2013-09-27 02:09:04 EDT
Created attachment 803743 [details]
File: exploitable
Comment 7 Pawel 2013-09-27 02:09:11 EDT
Created attachment 803744 [details]
File: limits
Comment 8 Pawel 2013-09-27 02:09:14 EDT
Created attachment 803745 [details]
File: maps
Comment 9 Pawel 2013-09-27 02:09:18 EDT
Created attachment 803746 [details]
File: open_fds
Comment 10 Pawel 2013-09-27 02:09:21 EDT
Created attachment 803747 [details]
File: proc_pid_status
Comment 11 Pawel 2013-09-27 02:09:24 EDT
Created attachment 803748 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2013-12-21 10:37:26 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 18:14:33 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.